

body { margin:0;
       font-family: Arial, Helvetica, sans-serif;
	   padding:0;
	   background:#ffffff;
	   
	   
}

/*  body end */


#wrapper {width: 100%;
              margin:0;
			  padding:0;
             


}


#blinking {text-decoration:blink;
		   margin:0 0 10px 0;
		   font:20px Arial, Helvetica, sans-serif;
		   color:#F00;
		   font-weight:bold;
		   text-align:center;
		   padding: 7px 0 7px 0;
		   border:2px dashed #000;
     }
	 


#blinking a{text-decoration:none;
		   color:#F00;
		   font-weight:bold;
		   text-align:center;
     }
	 
#blinking a:hover{text-decoration:none;
		   color:#0F3F65;
		   font-weight:bold;
		   text-align:center;
     }

.featured_images_margin {margin:0 0 10px 0;}


p {padding:0;
   margin:15px 0 15px 0;
 }
 
h1{	color: #063D68;
	font:20px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-weight:bold;
	text-shadow:0 1px 0 #FFF;
}

h2{	color:#000;
	font:16px font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:10px 0 0 0;
	line-height:18px;
	font-weight:bold;
	text-shadow: #e9e9e9 -1px 1px; 
}

h3{	color: #666;
	font:15px font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-weight:normal;
}

h4{	color: #000;
	font:15px font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-weight:normal;
}

h5{	color: #000;
	font:30px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-weight:bold;
}

h6{	color:#fff;
	font:18px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-weight:normal;
}





img { border:0px; }

.spacer { clear: both; width: 100%; height: 0px; font-size: 0px;  }


#bnr_main_wrapper { width: 990px;
            height: 321px;
			margin:3px 0 0 20px;
			padding:0;
			 
}

#bnr_main_rest { width: 990px;
            height: 220px;
			margin:3px 0 0 20px;
			padding:0;
			 
}

.slider_box { width: 700px;
            height: 321px;
			margin:0;
			padding:0;
			background:url(../images/slide-bg.jpg) no-repeat top;
			float:left;
			 
}

.top_form { width: 290px;
            height: 251px;
			margin:0;
			padding:70px 0 0 0;
			background:url(../images/top-form-bg.jpg) no-repeat top;
			float:right;
			 
}

#banner_box { width: 990px;
            height: 104px;
			margin:0 0 0 20px;
			padding:0;
			 
}


.bnrs_box1 { width: 230px;
             height: 104px;
			 float:left;
			 
}



.contactborderField1 {border:1px;
	border-style:solid;
	border-color:#CECECE;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	height: 100px;
	width:195px;
	padding-top:5px;
	padding-left:5px;
	
}


.bnrs_box2 { width: 353px;
             height: 143px;
			 float:left;
			 
}

.bnrs_box3 {  width: 760px;
              height: 104px;
			  float:right;
			  background:url(../images/banner.jpg) no-repeat;
			 
}

.bnrs_box_4 {  width: 760px;
              height: 104px;
			  float:right;
			  background:url(../images/banner-bg.jpg) no-repeat;
			 
}

.phone_number_box { font:34px Verdana, Geneva, sans-serif;
                    color:#FFF;
					font-weight:bold;
					width:298px;
					float:right;
					margin:45px 0 0 0;
}

.phone_number_box1 { font:29px Verdana, Geneva, sans-serif;
                    color:#FFF;
					font-weight:bold;
					width:298px;
					float:right;
					margin:50px 0 0 0;
}


.phone_number_local { font:29px Verdana, Geneva, sans-serif;
                    color: #C00;
					font-weight:bold;
					width:400px;
					margin:0;
}

.logo_box {   height: 100px;
              float: left;
			  width:410px;
}

.contact_info_box {  height: 100px;
                     float: right;
			         width:410px;
}



.contact_box {   height: 90px;
			     width: 330px;
			     float:left;
}



/* end of the header */


#bnrtop_wrapper { width: 950px;
                   margin: auto;
				   padding:20px;
				  
}



#main_content { width: 1030px;
				   padding:6px 0 0 0;
				   margin:auto;
				   /* extra bg
				   background:url(../images/shade-sides.png) repeat-y center;
				   */
				 
}

/* end of the header */


#side_menu_wrapper {width: 240px;
                   padding: 0 20px 20px 20px;
				   height:auto;
				   margin:0;
				   
}



.side_menu{
	font: Arial, Helvetica, sans-serif; 
	float: left;
	width: 100%;
	margin: auto;
	padding:0 0 20px 0;
	display: inline;
	border-top: 1px dotted #c7cbcf;
}

.side_menu ul{ 
	list-style:none;
	margin: 0;
	padding: 0;
}

.side_menu ul li{
	display: inline;
	padding: 0;
	margin: 0;
	
}

.side_menu ul h2{
	font:13px Arial, Helvetica, sans-serif; 
	color: #000;
	margin: 5px 0 5px 0;
	padding: 5px 0 1px 0;
	background: #6F6F6F;
}

.side_menu ul ul li{
	padding: 0 10px 0 10px;
}

.side_menu ul li a{
	display: block;
	color: #000;
	height:15px;
	font:12px Arial, Helvetica, sans-serif; 
	text-decoration:none;
	margin: 0;
	padding: 5px 0 5px 40px;
	border-bottom: 1px dotted #c7cbcf;
	background:url(../images/menu-side-dot.png) no-repeat center left;
	font-weight:normal;
	
}

.side_menu ul li a:hover{
    font:12px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration:underline;
	background:url(../images/menu-side-dot-hover.png) no-repeat center left;
	font-weight:normal;

}


.news_box { 
                   height: auto;
				   color:#000;
				   text-align:left;
				   padding:0 0 15px 0;
				   width:auto;
				   margin:0 0 10px 0;
				   -moz-border-radius: 10px;
				   background:#EEEFF0;
				   border:#D0D3D7 1px solid;
}


.s_media_box { width:240px;
             margin:0 0 14px 0;
			 padding:0;
			 height:60px;
}

.video_box { width:240px;
             margin:0 0 20px 0;
			 padding:0;
}

.menu_title_top { background: url(../images/side-menu-top-bg.png)no-repeat;
                   height: 60px;
				   font-weight:bold;
				   color:#000;
				   text-align:center;
				   padding:20px 0 0 0;
				   font: 26px Arial, Helvetica, sans-serif;
				   width:auto;
				   margin:0 0 10px 0;
				   text-shadow:-1px 1px #ebebeb;
}



#banner_bottom_wrapper {width: 262px;
            padding: 18px 20px 0px 20px;
			height: 120px;
			border-bottom: #CCCCCC 1px solid;
}

#text_content_wrapper { width: 600px;
                       border: #333333 1px solid;
					   height: auto;
					   float:right;
					   
					   padding: 20px;
					   padding-top: 30px;

}


.banner_top { width: 600px;
}




#left_wrapper {width: 302px; 
}


.footer_ad { height:43px;
			 padding:0;
			 margin:auto;
			 width:958px;
			   
}


.footer_menu_new { text-align:center;
               font:12px Arial, Helvetica, sans-serif;
			   color:#eee;
			   height:30px;
			   padding:8px 0 0 0;
			   margin:auto;
			   margin-bottom:20px;
			   background:url(../images/menu-footer-bg.gif) center top no-repeat;
}

.footer_menu_new a{ text-align:center;
               font:12px Arial, Helvetica, sans-serif;
			   color:#eee;
			   text-decoration:none;
}

.footer_menu_new a:hover{ text-align:center;
                      font:12px Arial, Helvetica, sans-serif;
			          color:#fff;
			          text-decoration:underline;
}

.footer_last_top { text-align:center;
               font:10px Arial, Helvetica, sans-serif;
			   color:#104268;
			   padding:15px 0 0 0;
			   margin:auto;
			   border-top:1px dashed #104268;
			   width:960px;
}

.footer_last_top a{ text-align:center;
               font:10px Arial, Helvetica, sans-serif;
			   color:#104268;
			   text-decoration:none;
}

.footer_last_top a:hover{ text-align:center;
                      font:10px Arial, Helvetica, sans-serif;
			          color:#104268;
			          text-decoration:underline;
}


.footer_last { text-align:center;
               font:10px Arial, Helvetica, sans-serif;
			   color:#666;
			   padding:15px 0 0 0;
			   margin:auto;
			   margin-top:20px;
			   border-top:2px solid #104268;
			   width:960px;
}

.footer_last a{ text-align:center;
               font:10px Arial, Helvetica, sans-serif;
			   color:#666;
			   text-decoration:none;
}

.footer_last a:hover{ text-align:center;
                      font:10px Arial, Helvetica, sans-serif;
			          color:#666;
			          text-decoration:underline;
}



#footer_menu { font-family:Arial, Helvetica, sans-serif;
               font-size:12px;
			   text-align:center;
			  
			   width: 1000px;
			   clear:both;
			   margin:auto;
			   margin-top: 20px;
			   margin-bottom: 20px;
			   height:29px;
			   padding-top: 14px;

}

#footer_key {  margin:auto;
               width: 950px;
			   height:50px;

}


#footer_articles_box { font-family:Arial, Helvetica, sans-serif;
               font-size:10px;
			   padding: 0 20px 0 20px;
			   line-height: 20px;
			   color: #fff;
			   height:auto;
			

}

#footer_articles_box a { font-family:Arial, Helvetica, sans-serif;
                     font-size:10px;
					 color: #333;
					 text-decoration:none;
}					 

#footer_articles_box a:hover { font-family:Arial, Helvetica, sans-serif;
                     font-size:10px;
					 color: #333;
					 text-decoration:underline;
}					 


.footer_boxes { font-family:Arial, Helvetica, sans-serif;
               margin:0 10px 0 0;
               font-size:11px;
			   text-align:left;
			   line-height: 15px;
			   color: #EDE3EE;
			   width:180px;
			   float:left;
			   list-style-image: url(../images/footer-dot.jpg);

}

.footer_boxes ul {padding:0 0 0 20px;
                  margin:0;
}


#cont_wrapper { width:990px;
				padding:20px 0 20px 0;
		        margin:auto;
				margin-top:20px;
				-moz-border-radius:10px;
				border:1px solid #d1d6d9;
				background:url(../images/main-body-bg.jpg) repeat-x;
}

#cont_wrapper_thanks { width:990px;
				padding:20px 0 20px 0;
		        margin:auto;
				margin-top:2px;
				-moz-border-radius:10px;
				border:1px solid #d1d6d9;
				background:url(../images/main-body-bg.jpg) repeat-x;
}



.text_box { font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			font-weight:normal;
			color: #333333;
			width: 580px;
			padding: 10px;
}				 


#top_banner { width: 1000px;
              height: 118px;
			  margin:auto;
			  background:#FFFFFF;

}

.top_logo { width: 424px;
			border:0;
			float:left;

}

.top_banner_text { width: 576px;
			       float:right;


}


#form_box {
	float: right;
	width: 648px;
	height:auto;
	background:none;
	margin-bottom: 10px;
	border:1px solid #CCCCCC;
	
}

#form_box_in {
	padding: 0px 20px 20px 20px;
	line-height:16px;
	text-align: justify;
	color: #666666;
	width:606px;
	font-size:12px;
	border:1px solid #fff;
	background: #E1E1E1;
	
	
}

.cform select{ 
	padding:2px;
	border: 1px solid #000;
	background: #fff;
}
.cform input {border: 1px solid #999999; height:22px;}
.cform input:hover {border: 1px solid #000; background:#fff;}
.cform textarea {border: 1px solid #999999;}
.cform textarea:hover {border: 1px solid #000;}



#ads_wrapper {
	padding: 0 10px 20px 20px;
	width:200px;
	font-size:12px;
	font-weight:normal;
	float:left;
	margin:20px 0 0 0;
	
	
}


.featured1_box { 
                   height: auto;
				   padding:0;
				   font-family: Arial, Helvetica, sans-serif;
				   width:auto;
				   margin:0 0 20px 0;
				   line-height:16px;
}


#content_text_box {
	float:right;
	width: 690px;
	background:none;
	margin: 0 0 70px 0;
	padding:0;

	
}


#foot_text_box {
	width: 990px;
	background:none;
	margin:auto;

	
}

#content_text {
	padding: 0 0 20px 0;
	line-height:17px;
	text-align:justify;
	color:#eaeaea;
	width:670px;
	font-size:12px;
	font-weight:normal;
	float:right;
	margin:0 20px 0 0;
	
	
}


#content_keywords {
	padding:0;
	line-height:20px;
	text-align:left;
	color:#666666;
	font-size:12px;
	font-weight:normal;
	margin:auto;
	
	
}


.center_text {
	padding: 0 0 20px 0;
	line-height:17px;
	text-align:justify;
	color:#333;
	width:670px;
	font-size:12px;
	font-weight:normal;
	float:left;
	margin:0;
	
}

.center_text ol {
	padding: 0 0 20px 18px;
	line-height:16px;
	text-align:left;
	color:#333;
	font-size:12px;
	font-weight:normal;
	float:left;
	margin:0;
}

.center_text ul {
	padding: 0 0 20px 0;
	line-height:16px;
	text-align:left;
	color:#333;
	font-size:12px;
	font-weight:normal;
	float:left;
	margin:0;
	list-style-image:url(../images/body-dot.jpg);
	list-style-position:inside;
}

.center_text a {
    text-decoration:underline;
	color:#333;
}

.center_text a:hover {
    text-decoration:none;
	color:#333;
}

#bnr_text_box {
	float: right;
	width: 650px;
	
}


#wrapper_side { width:280px;
                float:left;
				margin:0 0 30px 0;
				padding:0;
				
}

.form_title {
	clear: both;
	margin-bottom: 14px;
	margin-top: 14px;
	height: 20px;
	color: #333333;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-bottom:3px solid #666666;
	
}


#ads_top_wrapper {width:670px;
                  margin:20px 0 30px 0;
				  padding:0;
}

.ads_top1 { width:213px;
            height:297px;
			margin:0;
			padding:0;
			float:left;
			background:url(../images/ad1-bg.jpg) no-repeat;
}

.title_ad1 {height:30px;
            padding:9px 0 0 12px;
			margin:0;
}


#list_ad1 { height:106px;
            color:#fff;
			margin:100px 0 0 0;
			padding:0 12px 12px 12px;
}

#list_ad1 ul{ padding:0;
             margin:0;
			 font:13px Arial, Helvetica, sans-serif;
			 color:#FFF;
			 text-align:left;
			 line-height:8px;
			 list-style-image:url(../images/check.png);
			 list-style-position:inside;
}

.more_serv1 {height:28px;
            padding:17px 12px 0 0;
			margin:0;
			text-align:right;
			font:12px Arial, Helvetica, sans-serif;
			color:#000;
			font-weight:bold;
}

.more_serv1 a{margin:0;
			text-align:right;
			font:12px Arial, Helvetica, sans-serif;
			color:#fff;
			text-decoration:none;
			font-weight:bold;
}

.more_serv1 a:hover{margin:0;
			text-align:right;
			font:12px Arial, Helvetica, sans-serif;
			color:#fff;
			text-decoration:underline;
			font-weight:bold;
}

.ads_top2 { width:213px;
            height:297px;
			margin:0 0 0 16px;
			padding:0;
			float:left;
			background:url(../images/ad2-bg.jpg) no-repeat;
}

.title_ad2 {height:30px;
            padding:9px 0 0 12px;
			margin:0;
}



#list_ad2 { height:106px;
            color:#fff;
			margin:100px 0 0 0;
			padding:0 12px 12px 12px;
}

#list_ad2 ul{ padding:0;
             margin:0;
			 font:13px Arial, Helvetica, sans-serif;
			 color:#FFF;
			 list-style-image:url(../images/check.png);
			 list-style-position:inside;
			 text-align:left;
			 line-height:8px;
}

.more_serv2 {height:28px;
            padding:17px 12px 0 0;
			margin:0;
			text-align:right;
			font:12px Arial, Helvetica, sans-serif;
			color:#000;
			font-weight:bold;
}

.more_serv2 a{margin:0;
			text-align:right;
			font:12px Arial, Helvetica, sans-serif;
			color:#fff;
			text-decoration:none;
			font-weight:bold;
}

.more_serv2 a:hover{margin:0;
			text-align:right;
			font:12px Arial, Helvetica, sans-serif;
			color:#fff;
			text-decoration:underline;
			font-weight:bold;
}


.ads_top3 { width:213px;
            height:297px;
			margin:0;
			padding:0;
			float:right;
			background:url(../images/ad3-bg.jpg) no-repeat;
}

.title_ad3 {height:30px;
            padding:9px 0 0 12px;
			margin:0;
}


#list_ad3 { height:106px;
            color:#fff;
			margin:100px 0 0 0;
			padding:0 12px 12px 12px;
			
}

#list_ad3 ul{ padding:0;
             margin:0;
			 font:13px Arial, Helvetica, sans-serif;
			 color:#FFF;
			 list-style-image:url(../images/check.png);
			 list-style-position:inside;
			 text-align:left;
			 line-height:8px;
}

.more_serv3 {height:28px;
            padding:17px 12px 0 0;
			margin:0;
			text-align:right;
			font:12px Arial, Helvetica, sans-serif;
			color:#000;
			font-weight:bold;
}

.more_serv3 a{margin:0;
			text-align:right;
			font:12px Arial, Helvetica, sans-serif;
			color:#fff;
			text-decoration:none;
			font-weight:bold;
}

.more_serv3 a:hover{margin:0;
			text-align:right;
			font:12px Arial, Helvetica, sans-serif;
			color:#fff;
			text-decoration:underline;
			font-weight:bold;
}

.question_ads_top { color:#036;
                    font:12px Arial, Helvetica, sans-serif;
					font-weight:normal;
					padding:0;
					margin:6px 0 0 0;
}


.header1{
	margin:0;
	color: #063D68;
	font: 18px Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
	font-weight:bold;
	width:500px;
	text-shadow: #e9e9e9 -1px 1px;
	text-align:left;
	float:left;
	}

.header_01 h2{
	margin:0;
	color: #063D68;
	font: 18px Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
	font-weight:bold;
	width:auto;
	text-shadow: #e9e9e9 -1px 1px;
	text-align:left;
	background:url(../images/body-liner.png) bottom left no-repeat;
	}
	
	
.header_01 h3{
	margin:0;
	color: #063D68;
	font: 18px Arial, Helvetica, sans-serif;
	padding:0 0 10px 0;
	font-weight:bold;
	width:auto;
	text-shadow: #e9e9e9 -1px 1px;
	text-align:left;
	background:url(../images/body-liner.png) bottom left no-repeat;
	}	
	
	


.header_02 {
	clear: both;
	margin:14px 0 10px 0;
	padding:0 0 10px 0;
	font-weight:normal;
	text-align:left;
	font: 18px Arial, Helvetica, sans-serif;

	font-weight:bold;
}

.header_03 {
	clear: both;
	margin:0 0 10px 0;
	height: 20px;
	padding:0 0 10px 0;
	font-weight:normal;
	text-align:left;
	
}

.header_05 {
	margin:0 20px 0 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding:0 0 10px 0;
	width:auto;
	text-align:left;
	
}

.locksmith_news {
	clear: both;
	margin:14px 10px 0 10px;
	padding:0 0 10px 0;
	font-weight:normal;
	text-align:center;
	font:14px "Myriad Pro";
	border-bottom:1px solid #B4BAC0;
	
}

.locksmith_news a{ text-decoration:none;
                    color:#000;
	
}

.locksmith_news a:hover{ text-decoration:underline;
                    color:#000;
	
}

.locksmith_news_articles {
	margin:0 10px 0 10px;
	padding:10px;
	font-weight:normal;
	text-align:left;
	font:10px Arial, Helvetica, sans-serif;
	border-bottom:1px dotted #B4BAC0;
	
}

.locksmith_news_articles a{
    text-decoration:underline;
	font-weight:bold;
	font:11px Arial, Helvetica, sans-serif;
	color:#000;
	
}

.locksmith_news_articles a:hover{
    text-decoration:none;
	font-weight:bold;
	font:11px Arial, Helvetica, sans-serif;
	color:#000;
	
}


#copyright_box_logo { 
               margin:0;
			   padding:0;
			   height:auto;
			   width:390px;
			   float:right;
			

}


#copyright_box { font-family: Arial, Helvetica, sans-serif;
               margin:0 auto;
               font-size:11px;
			   text-align:center;
			   padding: 15px 0 0 0px;
			   line-height: 20px;
			   color: #104268;
			   width:700px;
			

}

#copyright_box a { font-family: Arial, Helvetica, sans-serif;
                     font-size:11px;
					 color: #104268;
					 text-decoration:none;
}
			 

#copyright_box a:hover { font-family: Arial, Helvetica, sans-serif;
                     font-size:11px;
					 color: #104268;
					 text-decoration:underline;
}


#top_ad {height:50px;
	text-align:center;
	margin:0 0 0 20px;
	padding:0;
	width:990px;
}


#menu {
	height:auto;
	text-align:center;
	background: url(../images/menu-bg.gif) no-repeat;
	margin:0 0 0 20px;
	padding:0;
	width:990px;

}

#menu ul {
	margin: 0;
	padding: 0 0 0 15px;
	list-style: none;
}

#menu ul li {
	padding: 0;
	margin: 0;
	display: inline;
}

#menu ul li a {
	float: left;
	display: block;
	height: 29px;
	padding: 13px 23px 0 23px;
	background: url(../images/menu-spacer.gif) right no-repeat;
	text-align: center;
	text-decoration: none;
	color: #fff;	
	font-weight:normal;
	font:14px Arial, Helvetica, sans-serif;
}

#menu li a:hover {
    color: #bbe904;
	background: url(../images/menu-spacer.gif) right no-repeat;
	text-decoration:none;
	font-weight:normal;
}


.border {border:1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size:11px;
	width:220px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	background:#fff;
}

.contact_message {width:300px;
                  height:100px;
				  font:11px Arial, Helvetica, sans-serif;
				  padding:3px 0 0 3px;
}

.border_contact {border:1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size:11px;
	width:220px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	background:#fff;
}

.quick_message {border:1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000;
	height: 50px;
	width:220px;
	padding-top:3px;
	padding-left:3px;
	
}

.f_btn{ width:242px;
        height:60px;
		font:20px Arial, Helvetica, sans-serif;
		font-weight:bold;
		text-align:center;
		background:url(../images/top-form-btn.png) center no-repeat;
		margin:auto;
		border:0;
		padding:12px 0 15px;
		text-shadow:#FF0 -1px 1px 1px;
}

.c_btn{ width:242px;
        height:60px;
		font:18px Arial, Helvetica, sans-serif;
		font-weight:bold;
		text-align:center;
		background:url(../images/contact-form-btn.jpg) center no-repeat;
		margin:auto;
		border:0;
		padding:14px 0 15px;
		text-shadow:#FF0 -1px 1px 1px;
}
		


.image_border {padding: 2px 0 8px 15px; }




.map_contact_wrap {margin-top:20px;
                   margin:auto;
                    padding:0;
					width:500px;
}









